@charset "shift_jis";

/* ---------- index photo block ---------- */
#index_main_head_photo {
	width: 960px;
	height: 330px;
	display: block;
	margin-top: 20px;
	overflow: hidden;
	float: left;
}
/* ---------- main title block ---------- */
.first_block {
	width: 954px;
	border: 3px solid #67cb33;
	display: block;
	height: 198px;
	float: left;
	margin-top: 20px;
}
.first_block_p {
	padding: 8px;
	margin-top: 5px;
}
/* ---------- Three block ---------- */
.three_block_ {
	height: 185px;
	width: 292px;
	border: 3px solid #67cb33;
	display: block;
	float: left;
	margin-top: 20px;
	position: relative;
}
.three_block_p_ {
	padding: 8px!important;
	margin-top: 40px!important;
}
.three_developer {
	background-image: url(../common/index_file/three_1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.three_rakuraku-con_info {
	background-image: url(../common/index_file/three_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 33px;
	margin-left: 33px;
}
.three_use_solutin {
	background-image: url(../common/index_file/three_3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.three_block_red_button_ {
	display: block;
	height: 25px;
	width: 95px;
	position: absolute;
	left: 190px;
	top: 155px;
}
/* ---------- TOPICS ---------- */
.topics_block {
	width: 954px;
	border: 3px solid #67cb33;
	height: 177px;
	float: left;
	margin-top: 20px;
}
.topics_block_title {}
.topics_iframe {
	float: left;
	width: 946px;
	margin-left: 5px;
	height: 120px;
}
/* ---------- facebook ---------- */
.facebook_block {
	width: 954px;
	border: 3px solid #67cb33;
	height: 274px;
	float: left;
	margin-top: 20px;
	display: block;
	}
.facebook_block_title {}